Oro\Bundle\UserBundle\Entity\User:
    misty:
        username: misty
        email: misty.grant38@example.com
        firstName: Misty
        lastName: Grant
        salt: 5ejjb5y9va4g4co8kco4o8wgkgcc48k
        password: fhUh+Xk/mjDUR5xLb93SIL/QF/lEK3RcGE3l9dRh4+N4rQCNrOaOYyVtqWajPOBHQDqFGwl+Ran2HTdpbniEUQ==
        enabled: true
        owner: '@business_unit'
        organization: '@organization'
        organizations: ['@organization']
        userRoles: ['@adminRole']
